{
  "name": "AssetManager",
  "author": "",
  "organization": "",
  "contact": "",
  "website": "",
  "repository": "",
  "license": "Apache-2.0",
  "copyright": "",
  "description": "Asset management with optional MeshCentral integration through MeshCtrl"
}
